import type { Exercise } from "@/types/course"

export const exercise: Exercise = {
  id: "c81abdac-e3a4-4860-a0ff-e62ebd152632",
  title: "Les marquages routiers",
  description: "Exercice sur les marquages routiers",
  chapterId: "1. La voie publique",
  lessonId: "Les marquages routiers",
  questions: [
    {
      qid: "q1",
      question:
        "Vous circulez sur la bande de circulation avec la flèche jaune. Vous voulez aller à Ostende. Pouvez-vous encore changer de voie ici ?",
      correct_answer: "a",
      explanation: "Une ligne discontinue signifie qu'il est autorisé à tout conducteur de la franchir.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/c81abdac-e3a4-4860-a0ff-e62ebd152632/e5053e10-1adc-466e-bf4a-2e2a9b9279c0/question_7aac4f2b-490c-41b7-90bf-c0076c706af9.jpeg",
    },
    {
      qid: "q2",
      question:
        "Vous circulez sur la bande de droite. Vous voulez aller à Liège. Devez-vous changer de bande de circulation ?",
      correct_answer: "b",
      explanation:
        "Pour aller en direction de Liège, vous devez changer de bande de circulation et vous mettre sur la bande de circulation du milieu.",
      suggestion: ["Non.", "Oui."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/c81abdac-e3a4-4860-a0ff-e62ebd152632/a6f4107e-ae0b-48a5-8c82-dabbb45e493e/question_a7654dec-0697-4ecb-a149-790623baf620.png",
    },
    {
      qid: "q3",
      question: "Peut-on rouler à cette partie de la voie publique pour chercher un numéro de maison ?",
      correct_answer: "c",
      explanation:
        "La piste cyclable est délimitée par 2 lignes discontinues parallèles de couleur blanche. Elle ne fait pas partie de la chaussée. Par conséquent, on ne peut ni y circuler, ni s'arrêter ni stationner.",
      suggestion: [
        "Oui, toujours.",
        "Oui, mais seulement lorsqu'il n'y a pas de cyclistes.",
        "Non, car la piste cyclable ne fait pas partie de la chaussée.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/c81abdac-e3a4-4860-a0ff-e62ebd152632/f2034c14-543a-4e59-9dd8-a825474241e1/question_da2b1fde-4b83-4230-873d-2f4c2474a546.jpeg",
    },
    {
      qid: "q4",
      question:
        "Pouvez-vous franchir cette ligne blanche continue pour vous stationner sur les emplacements de stationnement à droite ?",
      correct_answer: "a",
      explanation:
        "Bien évidemment si votre garage se trouve de l'autre côté de la ligne continu ou que vous voulez vous stationner, vous pouvez franchir cette ligne blanche continue.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/c81abdac-e3a4-4860-a0ff-e62ebd152632/b709af5e-46bf-47cb-a2a5-0c7619ab2aaa/question_50ce5f05-73b5-40c5-8b3e-c78dd6ec948f.png",
    },
    {
      qid: "q5",
      question: "Pouvez-vous traverser ces lignes juxtaposées pour vous rabattre sur la bande de droite ?",
      correct_answer: "a",
      explanation:
        "En vous rabattant à droite, vous allez d'abord franchir la ligne continue, ce qui est interdit dans ce cas.",
      suggestion: ["Non.", "Oui."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/c81abdac-e3a4-4860-a0ff-e62ebd152632/8f51c23c-357c-40bc-95c1-67cc6369b07f/question_94e34274-7fdb-4610-a310-c3003033b536.png",
    },
    {
      qid: "q6",
      question: "Pouvez-vous franchir ce marquage pour prendre la bande de circulation de gauche ?",
      correct_answer: "b",
      explanation:
        "Lorsqu'une ligne continue et une ligne discontinue sont côte à côte, vous pouvez franchir la ligne discontinue uniquement si elle se trouve de votre côté. Ainsi, sur cette image, vous pouvez franchir la ligne.",
      suggestion: ["Non.", "Oui."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/c81abdac-e3a4-4860-a0ff-e62ebd152632/bb3b4d61-7d93-49f1-9351-1dc6a6613a1a/question_4e3ac8f8-fc8a-4ccb-acac-4f28404fbd17.png",
    },
    {
      qid: "q7",
      question: "Peut-on rouler sur les marquages indiquant un arrêt de bus ?",
      correct_answer: "b",
      explanation:
        "L'arrêt de bus fait partie de la chaussée. Il ne faut donc pas l'éviter ! À NE PAS CONFONDRE avec la bande de bus et le site spécial franchissable où il est interdit de circuler, s'arrêter et stationner.",
      suggestion: ["Non.", "Oui."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/c81abdac-e3a4-4860-a0ff-e62ebd152632/670599d9-f1b7-4e47-939e-66f48b46cc6b/question_7cc8dfd4-4ad5-4849-862f-0246c538f325.jpeg",
    },
    {
      qid: "q8",
      question: "Ces marquages au sol indiquent …",
      correct_answer: "a",
      explanation: "Sur une zone d'évitement : il est interdit de circuler, s'arrêter et stationner.",
      suggestion: ["Une zone d'évitement.", "Une bande réservée.", "Une réduction du nombre de bande de circulation."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/c81abdac-e3a4-4860-a0ff-e62ebd152632/77efe057-aadc-488c-96fb-57de945094e7/question_e9960393-6675-4aeb-a14e-859d34653c3f.png",
    },
    {
      qid: "q9",
      question: "Pouvez-vous rouler sur le marquage en damier pour faire demi-tour ?",
      correct_answer: "a",
      explanation:
        "Il est interdit de s'arrêter et de stationner sur les marques en damier. Par contre, vous pouvez les traverser pour changer de direction ou faire demi-tour.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/c81abdac-e3a4-4860-a0ff-e62ebd152632/7646d61e-593a-46a5-a6ed-6bfc0ed0ae79/question_ca5be8b8-dcb2-45d3-86f5-3bfebc827601.jpeg",
    },
    {
      qid: "q10",
      question: "Pouvez-vous vous arrêter sur ces marquages pour embarquer un ami ?",
      correct_answer: "b",
      explanation: "Sur une zone d'évitement : il est interdit de circuler, s'arrêter et stationner.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/c81abdac-e3a4-4860-a0ff-e62ebd152632/c1fc5190-9101-47dc-9602-9993e5059933/question_6f851dfd-d1f7-4e9b-ba01-30944cb13afa.png",
    },
    {
      qid: "q11",
      question: "Pouvez-vous franchir ce marquage routier pour circuler le plus à droite ?",
      correct_answer: "a",
      explanation:
        "Cette partie de la voie publique est un site spéciale franchissable. Il est interdit de s'y arrêter, stationner et d'y circuler, même pour tourner à droite au prochain carrefour (attention à ne pas confondre avec la bande de bus). Par contre, vous pouvez franchir un site spécial franchissable pour contourner un obstacle, accéder à une propriété privé, un parking ou un emplacement de stationnement.",
      suggestion: ["Non.", "Oui, seulement pour tourner à droite au prochain carrefour.", "Oui."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/c81abdac-e3a4-4860-a0ff-e62ebd152632/96cb5302-344b-4892-82ee-578c359bce06/question_27994821-4bb7-475a-b8e0-610afd569bce.png",
    },
    {
      qid: "q12",
      question: "Pour aller tout droit, vous vous placez sur …",
      correct_answer: "a",
      explanation:
        "Vous devez choisir la bande de circulation qui convient le mieux à votre destination. Par conséquent, sur cette image vous devrez vous placer sur la bande de circulation de droite pour tourner à droite ou aller tout droit.",
      suggestion: ["La bande de droite.", "La bande de gauche.", "Aux choix."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/c81abdac-e3a4-4860-a0ff-e62ebd152632/eaf2941f-3bb3-427f-b29b-633e95aa9c6d/question.jpg",
    },
    {
      qid: "q13",
      question: "Vous vous êtes trompés de direction. Pouvez-vous faire demi-tour ?",
      correct_answer: "c",
      explanation:
        "Aucune ligne continue n'est peinte au sol mais le panneau d'indication bleu vous signale que vous circulez sur une voie à sens unique. Par conséquent, il est interdit d'effectuer un demi-tour.",
      suggestion: [
        "Oui, car il n'y a pas de ligne blanche continue qui sépare les 2 sens de circulation.",
        "Oui, car aucun conducteur ne vient en sens inverse.",
        "Non.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/c81abdac-e3a4-4860-a0ff-e62ebd152632/34cc54ae-3e4b-4a16-a2d9-23b013b8a505/question_ee012bdf-b07d-4605-87e9-84aa11fb0401.png",
    },
    {
      qid: "q14",
      question: "Vous pouvez franchir ce marquage routier pour faire un dépassement ?",
      correct_answer: "a",
      explanation:
        "Une ligne discontinue signifie qu'il est autorisé à tout conducteur de la franchir. Par exemple pour dépasser, tourner à gauche, effectuer un demi-tour ou pour changer de bande.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/c81abdac-e3a4-4860-a0ff-e62ebd152632/106a43ad-88e1-4d5d-bfd9-d53d8bc3b5c0/question_ddd203a4-b954-4838-862f-56db71faa32c.png",
    },
    {
      qid: "q15",
      question: "Vous vous êtes trompés de direction. Pouvez-vous prendre la bande de circulation de gauche ?",
      correct_answer: "b",
      explanation:
        "Vous ne pouvez plus changer de bande de circulation car la ligne continue vous l'interdit. Sur la bande de droite, vous êtes donc obligés d'aller tout droit ou de tourner à droite.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/c81abdac-e3a4-4860-a0ff-e62ebd152632/adacc543-1c2b-404f-b5da-f290619ab408/question_c57a3c74-6c0a-49f3-9eb3-918952e8db85.jpeg",
    },
    {
      qid: "q16",
      question: "Vous pouvez utiliser la bande de bus pour …",
      correct_answer: "a",
      explanation:
        "La bande de bus est réservée aux bus. Mais également, à ceux qui figurent sur un éventuel panneau additionnel (vélo, cyclomoteur, taxi…). Cependant, vous pouvez tout de même l’emprunter sur les derniers mètres d’un carrefour pour tourner. Depuis le 01/04/23, la bande bus ne fait plus partie de la chaussée, l’obligation de serrer le plus près possible le bord de la chaussée en cas de changement de direction n’implique plus d’aller obligatoirement se placer dans la bande bus en elle-même. Les conducteurs qui changent de direction ont donc dorénavant le choix : soit ils peuvent circuler sur la bande bus, soit ils peuvent attendre d’être à hauteur du carrefour même pour traverser ladite bande.",
      suggestion: [
        "Tourner à droite sur les derniers mètres d'un carrefour.",
        "Pour dépasser.",
        "Fluidifier le trafic en cas d'embouteillage.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/c81abdac-e3a4-4860-a0ff-e62ebd152632/f6698aab-f9c7-413f-8bcc-483cd51af455/question_bbb0a209-37b6-4316-bb0a-f4d0e6dc78bd.png",
    },
    {
      qid: "q17",
      question: "Sur cette image, où devez-vous vous arrêter ?",
      correct_answer: "b",
      explanation:
        "Vous devez vous arrêter à la première ligne d’arrêt. En effet, la deuxième ligne est réservée aux cyclistes et cyclomotoristes.",
      suggestion: ["À la deuxième ligne blanche.", "À la première ligne blanche."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/c81abdac-e3a4-4860-a0ff-e62ebd152632/d6e72044-240a-4819-b07e-a3c20bebafbe/question.jpg",
    },
    {
      qid: "q18",
      question: "Comment devez-vous contourner cet îlot directionnel ?",
      correct_answer: "b",
      explanation:
        "Les îlots directionnels servent à canaliser la circulation. Il faut toujours les contourner en suivant la flèche du panneau d'obligation. En l'occurrence, dans ce cas, vous devez contourner cet ilot par la droite.",
      suggestion: ["Par la gauche ou par la droite.", "Par la droite.", "Par la gauche."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/c81abdac-e3a4-4860-a0ff-e62ebd152632/d2a30087-82e8-42f5-8d23-92464822f426/question_869fdd02-57da-474f-838c-6f8c299c793f.jpeg",
    },
    {
      qid: "q19",
      question: "Une ligne blanche continue.",
      correct_answer: "b",
      explanation: "Une ligne continue signifie qu’il est interdit à tout conducteur de la franchir.",
      suggestion: [
        "Vous pouvez la franchir pour faire demi-tour.",
        "Vous ne pouvez pas la franchir.",
        "Vous pouvez la franchir pour dépasser.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/c81abdac-e3a4-4860-a0ff-e62ebd152632/a88f9fe8-c345-49c3-8e20-ef0e58ed36f5/question_d0e05954-4012-4511-b5a1-ee34516220d2.png",
    },
    {
      qid: "q20",
      question: "Vous désirez tourner à droite au feu.",
      correct_answer: "c",
      explanation:
        "Vous pouvez emprunter la bande de BUS à proximité du carrefour. C'est à dire, quelques mètres avant de tourner. Mais ce n'est pas obligatoire. En effet, depuis le 01/04/23, la bande bus ne fait plus partie de la chaussée, l’obligation de serrer le plus près possible le bord de la chaussée en cas de changement de direction n’implique plus d’aller obligatoirement se placer dans la bande bus en elle-même. Les conducteurs qui changent de direction ont donc dorénavant le choix : soit ils peuvent circuler sur la bande bus, soit ils peuvent attendre d’être à hauteur du carrefour même pour traverser ladite bande.",
      suggestion: [
        "Il est interdit d’emprunter la bande de BUS.",
        "Vous empruntez la bande de BUS dès que possible.",
        "Vous empruntez la bande de BUS quelques mètres avant le carrefour.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/c81abdac-e3a4-4860-a0ff-e62ebd152632/cbe65e00-f59d-468e-85f8-812e80fee081/question.jpg",
    },
    {
      qid: "q21",
      question: "Pouvez-vous dépasser ce camion ?",
      correct_answer: "b",
      explanation:
        "La signification des marquages provisoires jaunes/oranges est exactement la même que ceux de couleur blanche. En revanche, retenez que dès qu'il y a des lignes jaunes/oranges au sol, vous ne devez plus faire attention aux lignes blanches. Dans ce cas, étant donné que la ligne jaune/orange est continue, il est interdit de la franchir et donc le dépassement est interdit.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/c81abdac-e3a4-4860-a0ff-e62ebd152632/e24dc6b5-d596-4407-98a7-18ef47a21353/question_404ade61-6d71-4d1e-9bf8-6109f8b6fb95.png",
    },
    {
      qid: "q22",
      question: "Ce marquage au sol indique …",
      correct_answer: "c",
      explanation:
        "Les flèches de rabattement annoncent la réduction du nombre des bandes de circulation qui peuvent être utilisées. Sur cette image, vous remarquerez que vous passez de 2 bandes à une seule.",
      suggestion: [
        "Une obligation de tourner à droite.",
        "Une zone d'évitement.",
        "Une réduction du nombre de bande de circulation.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/c81abdac-e3a4-4860-a0ff-e62ebd152632/8b37d11d-6ce6-44e9-8491-90816d2d3032/question_63939218-ba91-41c7-8701-a99bf15000f5.png",
    },
    {
      qid: "q23",
      question:
        "Vous circulez sur la bande de gauche. Vous voulez vous rendre à Hasselt. Comment devez-vous procéder ?",
      correct_answer: "b",
      explanation:
        "Sur l'autoroute, vous devez circuler sur la bande de droite, sauf s'il y a des embouteillages, en cas de dépassement ou si vous devez suivre la direction qui correspond à votre destination. Dans ce cas, les 2 bandes vont vers Hasselt. Vous devez donc circuler sur la bande de droite.",
      suggestion: [
        "Je peux choisir la bande sur laquelle je circule.",
        "Je dois circuler sur la bande de droite.",
        "Je dois rester sur cette bande.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/c81abdac-e3a4-4860-a0ff-e62ebd152632/90faef90-2905-4225-99e9-bbea0ee3def4/question_e96ad198-585e-48e2-9de0-755fd847d1fb.jpeg",
    },
    {
      qid: "q24",
      question: "Ce panneau désigne …",
      correct_answer: "a",
      explanation: "Ce panneau indique un site spéciale franchissable.",
      suggestion: ["Un site spécial franchissable.", "Une bande de bus.", "Un arrêt de bus."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/c81abdac-e3a4-4860-a0ff-e62ebd152632/90da88c9-6b29-4d01-9c9f-7848844f3400/question.jpg",
    },
  ],
}
